PDA

View Full Version : What are the requirements for the end user's machine?



Shawn Warren
12-02-2002, 11:47 AM
What are the requirements for the end user's machine?

I read in some documentation that the end user's machine needed to have IE 5.0 or greater, and java cookies enabled. Now I can't find this documentation. I'd appreciate it if someone could point me to where this info is. In particular, I'm curious about the specifics of the java requirement.

Thanks,

Shawn

Chris Woerner
12-02-2002, 12:06 PM
Here are the system reqs:

The Update Service requires that Microsoft Internet Explorer (IE) 4.01 or later is installed on a system running Microsoft Windows 95 or later. Note that IE does not need to be the default browser.

End user must have administrator rights to use the Update Service.

Cookies do not need to be enabled.

Shawn Warren
12-02-2002, 12:12 PM
I swear I read the IE 5.0 etc. somewhere (perhaps the webinar) and even documented it internally. Oh well. I appreciate your help. Thanks!

Chris Woerner
12-02-2002, 12:16 PM
IE5 is required for you (developer) to login to the Publisher website to post new updates. That is probably where you got the IE5 requirement.

fyi... the system requirement are listed here....

http://www.installshield.com/isus/info/specifications.asp

Shawn Warren
12-02-2002, 12:53 PM
I should have been more careful in my search on InstallShield's site, I skipped right over it. This is exactly what I was looking for.

Many thanks!